﻿.main-container {
    padding-top: 0px;
}

body.modal-open {
    overflow: hidden;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    border-left: 5px solid black;
    border-right: 5px solid black;
    border-top: 2px solid black;
    border-bottom: 3px solid black;
    background-color: black;
}

    .video-container iframe, .video-container object, .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

@font-face {
    font-family: 'Verdana';
    src: url("/Content/global/Home/Verdana.ttf") format('truetype');
}

a {
    color: inherit;
}

    a:hover {
        color: inherit;
        text-decoration: none;
    }

.header-menu {
    display: none;
}

.main-body {
    padding-top: 20px;
    font-family: Verdana;
}

.main-snazz {
    margin-bottom: 20px;
    border-radius: 26px;
}

@media screen and (max-width: 991px) {
    .main-snazz {
        display: none;
    }
}


.automargin {
    margin-left: auto;
    margin-right: auto;
}

.why-skoolbo {
    border: 2px solid #0074DD;
    padding-left: 0px;
    padding-right: 0px;
    box-shadow: 3px 3px 3px #a7a5a5;
    border-radius: 19px;
}

.free-trial-img-1 {
    margin-top: 10px;
    max-width: 52%;
}


@media screen and (min-width: 1200px) {
    .free-trial-img-1 {
        margin-top: 0px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .why-skoolbo {
        margin-top: 0px;
    }
}

.why-skoolbo-header {
    width: 100%;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.why-skoolbo-list {
    padding-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 15px;
}

    .why-skoolbo-list > li {
        padding-top: 2px;
        padding-bottom: 2px;
    }

.why-skoolbo-arrow {
    font-size: 45px;
    font-weight: bold;
    font-family: Arial;
    color: #018ae7;
    text-align: right;
    top: -26.5px;
    height: 31px;
}


.pb-block {
    background-image: url('/Images/Home/web_PB Backdrop.jpg');
    background-size: 100% 100%;
    border: 2px solid #0074DD;
    border-radius: 15px;
    color: white;
    padding-left: 0px;
    padding-right: 0px;
    min-width: 250px;
    max-width: 340px;
    display: inline-block;
    text-align: left;
}

@media screen and (max-width: 991px) {
    .pbBlockRow {
        display: none !important;
    }
}

.pb-badge-img {
    position: absolute;
    top: -18px;
    right: -44px;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .pb-badge-img {
        position: absolute;
        top: -14px;
        right: -36px;
    }
}

.avatar-block {
    padding-left: 0px;
    padding-right: 0px;
}

.pb-congratulations {
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 13px;
}

.cert-block-1 {
    margin-top: 10px;
    border-radius: 12px;
    border: 2px solid #FFE500;
    box-shadow: 4px 4px 6px grey;
}

@media screen and (min-width: 1200px) {
    .cert-block-1 {
        margin-top: 0px;
    }
}

@media screen and (max-width: 991px) {
    .cert-block-1 {
        display: none;
    }
}

.cert-block-2 {
    margin-top: 10px;
    border-radius: 12px;
    border: 2px solid #0074DD;
    box-shadow: 4px 4px 6px grey;
    padding: 7px 0px;
}

.best-person-1 {
    max-height: 80px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2px;
    margin-bottom: 2px;
}

.cert-block-3 {
    margin-top: 10px;
    border-radius: 12px;
    border: 2px solid #FFE500;
    box-shadow: 4px 4px 6px grey;
    padding: 5px;
    max-width: 370px;
}


.chevron-seperator {
    height: 41px;
    background-image: url("/Images/Home/chevron_tile.png");
}

.block-header-text-1 {
    background: -webkit-linear-gradient(top, #FFFD00, #F6AE28);
    background: linear-gradient(top, #FFFD00, #F6AE28);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: BigBimbo;
    font-size: 30px;
    padding-bottom: 5px;
}

.block-header-1 {
    background-image: url('/Images/Home/box-header.jpg');
    background-size: 100% 100%;
    text-align: center;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.block-part-1 {
    padding-left: 0px;
    padding-right: 0px;
    border: 2px solid #0074DD;
    border-radius: 20px;
    box-shadow: 5px 5px 5px grey;
}

.block-video-bg {
    background-image: url('/Images/Home/web-boxbody.jpg');
    background-size: 100% 100%;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.block-desc-1 {
    padding-top: 55px;
    padding-bottom: 55px;
    font-size: 15px;
}

@media screen and (max-width: 991px) {
    .block-desc-1 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

.block-video-1 > a > img {
    border-radius: 24px;
    box-shadow: 5px 5px 5px grey;
    margin-top: 25px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    max-height: 250px;
}

.block-video-2 > img {
    margin-top: 35px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    max-height: 250px;
}

.block-video-3 > a > img {
    border-radius: 24px;
    box-shadow: 5px 5px 5px grey;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    max-height: 250px;
}

@media screen and (max-width: 991px) {
    .block-video-3 > a > img {
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

.market-block-2 {
    background-image: url("/Images/Home/web_text back.jpg");
    background-size: 100% 100%;
    padding: 30px 40px;
    color: white;
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 20px;
    text-shadow: 1px 1px 6px black;
}

@media screen and (max-width: 991px) {
    .market-block-2 {
        display: none;
    }
}

.market-block-3 {
    background-image: url("/Images/Home/web_box2.jpg");
    background-size: 100% 100%;
    padding: 30px 40px;
    color: white;
    font-size: 15px;
    margin-top: 30px;
    margin-bottom: 20px;
    font-weight: bold;
    text-shadow: 1px 1px 6px black;
}

.learning_guaranteed_more_btn {
    color: white;
    font-family: BigBimbo;
    background: #1193fc;
    background: linear-gradient(to bottom, #1193fc, #046cee);
    font-size: 25px;
    padding: 5px 20px;
    border-radius: 18px;
    padding-bottom: 10px;
    text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
    font-weight: normal;
}

.video-img-1 {
    margin-top: 56px;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 991px) {
    .video-img-1 {
        margin-top: 10px;
        max-width: 75%;
    }
}

.block-img-1 > img {
    margin-top: 35px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    max-height: 250px;
}

.block-img-2 > img {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    max-height: 250px;
    border-radius: 24px;
    box-shadow: 1px 6px 10px grey;
}

.block-img-3 > img {
    margin-top: 75px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    max-height: 250px;
    border-radius: 24px;
    box-shadow: 2px 2px 2px grey;
}

@media screen and (max-width: 991px) {
    .block-img-3 > img {
        margin-top: 10px;
    }
}

.block-img-4 > img {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    max-height: 350px;
}

.block-img-5 > img {
    margin-top: 58px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    max-height: 350px;
}

.block-img-6 > img {
    margin-top: 32px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    max-height: 350px;
}

.block-img-7 > img {
    margin-top: 15px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    max-height: 350px;
}

.block-desc-2 {
    padding-top: 55px;
    padding-bottom: 30px;
    font-size: 15px;
}

@media screen and (max-width: 991px) {
    .block-desc-2 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

.block-desc-3 {
    padding-top: 70px;
    padding-bottom: 30px;
    font-size: 15px;
}

@media screen and (max-width: 991px) {
    .block-desc-3 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

.block-desc-4 {
    padding-top: 120px;
    padding-bottom: 30px;
    font-size: 15px;
}

@media screen and (min-width: 992px) and (max-width: 1119px) {
    .block-desc-4 {
        padding-top: 90px;
    }
}

@media screen and (max-width: 991px) {
    .block-desc-4 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

.block-desc-5 {
    padding-top: 100px;
    padding-bottom: 30px;
    font-size: 15px;
}

@media screen and (min-width: 992px) and (max-width: 1119px) {
    .block-desc-5 {
        padding-top: 60px;
    }
}

@media screen and (max-width: 991px) {
    .block-desc-5 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

.block-desc-6 {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 15px;
}

.pb-badge-1 {
    max-height: 150px;
}


.custom-loader-1 {
    border: 8px solid #f3f3f3; /* Light grey */
    border-top: 8px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: spin-loader-1 1s linear infinite;
    margin-left: auto;
    margin-right: auto;
}

@keyframes spin-loader-1 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none; /* This makes sure that we can still click outside of the modal to close it */
}

.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}

.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width: inherit;
    max-width: inherit; /* For Bootstrap 4 - to avoid the modal window stretching full width */
    height: inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}

.modal-header-custom {
    padding-top: 0px;
    padding-bottom: 0px;
    border: none;
}

.modal-content-custom-1 {
    font-family: BigBimbo;
}

.modal-header-custom-2 {
    padding-top: 3px;
    padding-bottom: 5px;
    border: none;
    background: #005CE9;
    background: linear-gradient(to bottom, #159CFF, #005CE9);
}

.custom-input-1 {
    border: 2px solid black !important;
    width: 75%;
    color: black !important;
    font-family: Verdana !important;
}

.modal-form-container {
    font-size: 24px;
    margin-top: 16px;
}

.email-error-msg {
    color: red;
    font-size: 18px;
    background-color: #ffcece;
    margin-top: 10px;
    border-radius: 20px;
}

.modal-body-custom-1 {
    background-image: url('/Images/Home/web-boxbody.jpg');
    background-size: 100% 100%;
    position: relative;
}

.bg-modal-rainbow {
    position: absolute;
    left: 0px;
    bottom: 0px;
}

@media screen and (max-width: 991px) {
    .bg-modal-rainbow {
        display: none;
    }
}


.float-body {
    margin-top: 100px;
}